/*공통*/
.wrap{width: 1400px;margin: 0 auto;}
.wrap2{width: 980px;margin:0 auto;padding-left:100px;}
.title_area{text-align: center;padding: 0 0 83px 0;}
.m_title{font-size: 45px;color: #fff;text-shadow: 5px 0 5px rgba(0,0,0,0.19);font-weight: 500;}
.s_title{font-size: 18px;color: #fff;margin-top: 5px;font-weight: 300;}
.txt_area{position: relative;}

/*버튼*/
.more_btn1{font-size: 0;line-height: 0;background: url(../../img/common_r/more_arrow.png)center center no-repeat;border: 1px solid #fff;width: 60px;height: 60px;display: inline-block;transition: 0.5s;}
.plus_btn{font-size: 0;line-height: 0;background: url(../../img/common_r/plus.png)center center no-repeat;width: 16px;height: 16px;display: inline-block;}
.btnY{background: url(../../img/common_r/plusY.png)center center no-repeat;}
.more_btn2{font-size: 0;line-height: 0;background: url(../../img/common_r/more_btn.png)left top no-repeat;width: 29px;height: 27px;display: inline-block;}
.more_btn3{font-size: 15px;color: #000;border: 1px solid #000;background: url(../../img/common_r/arrow_black.png)right 15px center no-repeat;padding: 8px 65px 8px 20px;display: inline-block;transition: 0.5s;-webkit-transition: 0.5s;}
.search_btn{font-size: 0;line-height: 0;background: url(../../img/common_r/search_btn.jpg)center center no-repeat;width: 37px;height: 35px;display: block;}
.search_btn2{color: #fff;background:#3f6190;font-size:18px;font-weight: 300;padding: 8px 30px;height:45px;box-sizing:border-box;}
.search_btn3{color: #3f6190 ;background:#fff;font-size:16px;font-weight: 500;padding: 8px 25px;height:43px;box-sizing:border-box;}
.ico_reset{font-size: 0;line-height: 0;background: url(../../img/common_r/reset.jpg)left top no-repeat;width: 21px;height: 21px;display: inline-block;}
.board_list a{display: block;}
.board_list p{font-size: 14px;color: #4c4c4c;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;line-height: 1.3em;height: 2.6em;}
.board_list .blue_p{font-size: 17px;color: #1546a1;padding: 0;line-height: 1.3;word-break: keep-all;}
.board_list .date{font-size: 13px;color: #4c4c4c;}
.board_list a:hover .blue_p{text-decoration: underline;}

/*스킵네비게이션*/
.skipMenu {font-size:0; line-height:0;}
.skipMenu a {display:block; width:100%; color:#fff; position:absolute; left:0; top:-100px; text-align:center; z-index:200; background:#B40000; border:0 none;z-index: 900;}
.skipMenu a:focus, .skipMenu a:hover, .skipMenu a:active{top:0; font-weight:bold;font-size:14px;line-height:39px; border-bottom:1px solid #fff;}

/**** Header ****/
header{position: absolute;left: 0;top: 0;width: 100%;height: 128px;background: rgba(0,0,0,0.7);z-index: 100;}
header .header_t{background: rgba(0,0,0,0.5);height: 39px;text-align: right;position: relative;z-index: 320;}
header .utill_right{display: inline-block;}
header .utill_right>li{float:left;list-style:none;position:relative;}
header .utill_right>li:after { content: ''; width: 1px; height: 9px; background: rgba(255,255,255,0.7); position: absolute; right: 0; top: 15px;}
header .utill_right>div{float: left;position: relative;}
header .utill_right>div:after{content: '';width: 1px;height: 9px;background: rgba(255,255,255,0.7);position: absolute;right:0;top:15px;}
header .utill_right>div:last-child:after{display: none;}
header .utill_right .layer_box {height:auto!important;}
header .utill_right .bn_utill a {margin-top:-3px;}
header .header_t a{font-family: 'Noto Sans KR', sans-serif;color: rgba(255,255,255,0.7);font-size: 13px;display: block;padding:0 8px;height: 39px;line-height: 39px;font-weight: 200;}
header .header_t .office > a {margin-right:16px;}
header .header_t .office > a:after,
header .header_t .language > a:after {content:''; position:absolute; top:18px; width:5px; height:3px; margin-left:8px; background:url(/kepco_alio/img/common_r/img_common.png) -220px -120px no-repeat;}
header .header_b{height: 88px;position: relative;z-index: 300;}
.logo {float:left; width:181px; height:35px; margin-top:27px; background:url(/kepco_alio/img/common_r/img_common.png) left top no-repeat; font-size:0; line-height:0;}
.logo a {display: block;height: 100%;}
@media(max-width:1700px){
	header .utill_right, .nav_right{margin-right:10px;}
	header .header_b .wrap{position:relative}
	nav .depth2 {left:0px !important}
}

/* GNB */
nav {float:left; height:58px; margin:30px 0 0 60px;}
nav>ul {height:100%; overflow:hidden;}
nav>ul>li {float:left; height:100%;}
nav>ul>li>a {position:relative; display:block; padding:0 18px; font-weight:300; color:#fff; font-size:17px;}
nav>ul>li>a:after {content:' '; position:absolute; top:12px; right:0; width:3px; height:3px; background:#fff; border-radius:10px;}
nav>ul>li:last-child>a:after {background:none;}
nav>ul>li.on>a{text-decoration: underline;}
nav>ul>li.open>a{text-decoration: underline;}
nav .depth2{position: absolute;left:50%;top:75px;width: 1400px;margin-left: -700px;background: #fff;border: 3px solid #003857;box-sizing: border-box;box-shadow: 2px 3px 5px rgba(0,0,0,0.46);display: none;}
nav .depth_inner{ padding: 30px 47px 50px 47px;}
nav .depth2>.depth_inner>a{font-size: 26px;color: #000;font-weight: 500;display: inline-block;padding: 0 0 12px 15px;}
nav .depth3{overflow: hidden;padding: 20px 0 0 15px;border-top: 1px solid #646363;position: relative;font-size:0;list-style: none;letter-spacing: -5px;}
nav .depth3>li{width:245px;display:inline-block;letter-spacing: 0;vertical-align: top;*display:inline;zoom:1;}
nav .depth3>li:nth-child(6), nav .depth3>li:nth-child(7), nav .depth3>li:nth-child(8), nav .depth3>li:nth-child(9), nav .depth3>li:nth-child(10){margin-top:10px;}
nav .depth3>li.long{height:200px;}
nav .depth3>li>a{font-size: 18px;color: #000;font-weight: 500;margin-bottom: 8px;display: inline-block;height:auto;color:rgba(6,90,137,1);}
nav .depth4>li>a{font-size: 15px;color: #545454;font-weight: 500;word-break: keep-all;}
nav .depth4>li>a:hover{color: #4970a6;}
nav .depth4>li>a.hover{color: #4970a6;}
nav .depth1 li.pr .depth3>li {width:210px;}
nav .depth1 li.pr .depth3>li:nth-child(6) {margin-top:0;}
.quick_btn{position: absolute;right: 117px;top:42px;}
.quick_btn a{font-size: 12px;color: #fff;padding: 3px 12px 4px 12px;background: #ff4f4e;border-radius: 3px;font-weight: 300;display:inline-block;}
.quick_btn a:nth-child(2){background: #959595;}
.nav_banner{position: absolute;right: 47px;top:90px;overflow: hidden;}
.nav_banner div{float: left;position: relative; padding: 25px 35px;}
.nav_banner div:first-child:after{content: '';width: 1px;height: 144px;background: #646363;position: absolute;right:0;top:0;}
.nav_banner div p{color: #333;margin: 8px 0 15px 0;font-weight: 500;}
.nav_banner div p.pointGB{font-size: 20px;margin: 0;}
.nav_banner div a{display: inline-block;border: 1px solid #333;padding: 5px 15px;font-weight: 500; transition: 0.5s;-webkit-transition: 0.5s;}
.nav_banner div a:hover{color: #ff4f4e;border: 1px solid #ff4f4e; transition: 0.5s;-webkit-transition: 0.5s;}
.nav_right{float: right;margin-top: 34px;}
.nav_right>div{float: left;cursor: pointer;}
nav .depth2>.depth_inner>a.nav_close{font-size: 0;line-height: 0;border: 0;background: url(/kepco_alio/img/common_r/close_b.png)left top no-repeat;width: 24px;height: 24px;position: absolute;right: 67px;top:40px;padding: 0;}

@media screen and (max-width:1700px){
    header{display:block; min-width: 1400px;}
	header .utill_right, .nav_right{margin-right:10px;}
	header .header_b .wrap{position:relative}
	nav .depth2 {left:0px !important;margin-left:0;}
	.scroll{display:none;}
}


/* header open menu */
.office, .language{position: relative;}
.layer_box{text-align: center;display: none;position: absolute;left:0;top:39px;width: 100%;height:194px;background:#fff;box-shadow: 2px 3px 5px rgba(0,0,0,0.46);}
.layer_box>ul{border: 3px solid #003857;box-sizing: border-box;}
.layer_box>ul>li>a{background: none !important;padding: 0 !important;height: auto;line-height: 1.8;color: #333;font-weight: 400;font-size: 14px;font-family: 'Noto Sans KR', sans-serif;}
.layer_box>ul>li>a:hover{color: #1546a1;text-decoration: underline;}


/* header etc */
.office .layer_box{width: 294px;left: -99px;height:auto;}
.office .layer_box>ul{width: 294px;background:#fff}
.office .layer_box>ul:after{content:'';display:block;clear:both;}
.office .layer_box>ul>li{float:left; width:50%; padding:2px 0 3px; border-bottom: 1px solid #d0d0d0; border-right: 1px solid #e5e5e5;box-sizing: border-box;}
.office .layer_box>ul>li>a{padding:3px !important; line-height:120%;}
.office .layer_box>ul>li>a span {display:block; border-radius:5px; letter-spacing:-0.5px; font-size:12.3px; color:#555;}
.office .layer_box>ul>li:last-child {width: 100%; margin-top:-1px; padding:0; border-bottom: 0;border-right:0;border-top: 1px solid #e5e5e5;}
.office .layer_box>ul>li:last-child>a{background: #117ee8 !important;color: #fff314; margin:1px;box-sizing: border-box;font-weight: 400;height: 30px;line-height: 25px;}

.language .layer_box{left:5px;height:67px;}
.language .layer_box>ul>li{border-bottom: 1px solid #d0d0d0;}
.language .layer_box>ul>li:last-child{border-bottom: 0;}
.language .layer_box>ul>li>a{padding:3px !important;line-height: 25px;}

.sitemap>a{display:block; width:26px; height:20px; margin-right:20px; background:url(/kepco_alio/img/common_r/img_common.png) -220px top no-repeat; font-size:0; line-height:0;}
.site_box{position: absolute;left:0;top:0;width:100%;height:100%;}

.search>a{display:block; position:relative; top:-3px; width:27px; height:27px; margin-left:20px; background:url(/kepco_alio/img/common_r/img_common.png) -255px top no-repeat; font-size:0; line-height:0;}
.search>a:before{content: '';width: 1px;height: 30px;background: rgba(255,255,255,0.5);position: absolute;left:-20px;top:-2px;cursor: auto;}
.search_box{position: absolute;left: 0; top: -39px; width: 100%;background: #001c2d;text-align: center;height: 128px;box-sizing: border-box;display: none;}
.search_box_inner input{width: 1031px;height: 68px;font-size: 24px;color: rgba(255,255,255,0.5); text-align: center; border: none; border-bottom: 1px solid #808e96; background: none;}
.top_sear_list{margin-top:15px;}
.top_sear_list p{color: #fde9eb;background: #ee1c2e;display: inline-block;padding: 2px 12px 5px 12px;;border-radius: 3px;font-weight: 300;}
.top_sear_list a{color: #e6e9ea;font-weight: 200;padding:0 8px;position: relative;display:inline-block;}
.top_sear_list a:after{content: '';width: 1px;height: 7px;background: #808e96;position: absolute;right:0;top:8px;display: block;}
.top_sear_list a:last-child:after{display: none;}
.top_sear_list a:hover{text-decoration: underline;}
.search_new_start{font-size: 0;line-height: 0;background: url(/kepco_alio/img/common_r/search.png)left top no-repeat;width: 27px;height: 27px;display: inline-block;position: absolute;right:300px;top:30px;padding-right: 20px;}
.search_new_start:after{content: '';width: 1px;height: 30px;background: #576975;position: absolute;right:0;top:0;display: block;}
.search_new_close{font-size: 0;line-height: 0;background: url(/kepco_alio/img/common_r/close.png)left top no-repeat;width: 27px;height: 27px;display: inline-block;position: absolute;right:252px;top:30px;}

.subHeader .utill_left{float: left;margin-left: 250px;}
.subHeader .utill_left ul{overflow: hidden;}
.subHeader .utill_left ul li{float: left;position: relative;}
.subHeader .utill_left ul li:after{content: '';width: 1px; height: 9px;background: rgba(255,255,255,0.7); position: absolute; right: 0; top: 15px;}
.subHeader .utill_left ul li:last-child:after{display: none;}
.subHeader .utill_left ul li a{display: block;padding: 0 8px;}
.subHeader nav{margin: 25px 0 0 72px;}
.subHeader nav>a.nav_tit{background: rgba(6,90,137,1);height:23px;border-radius: 5px;padding: 3px 13px 7px 15px;display: inline-block;vertical-align: top;color: #fff;font-size:17px;}
.subHeader nav>a.nav_tit2{background:#3292c7;}
.subHeader nav>ul{overflow: hidden;display: inline-block;padding: 5px 0;}
.subHeader nav .depth3>li{width:245px;}
.more_menu{overflow: hidden;}
.more_menu>a {float: left;}
.menu_open {float: left;margin-left: 35px;padding-top: 7px; height: 22px; box-sizing: border-box;}
.menu_open>a{float: left; font-size: 0; line-height: 0; background: url(/kepco_alio/img/common_r/plus_blue.png)left top no-repeat; width: 10px; height: 10px; display: block;padding: 0; padding-right: 20px;}
.menu_open>a:hover{background: url(/kepco_alio/img/common_r/plus_blue.png)left top no-repeat;}
.subHeader nav>ul>li>a{padding:0 8px 0 5px;}
nav .depth5{float: left;border-radius: 5px; display: none; transition: 1s; position: absolute; z-index: 250; margin-left: 25px; background: #065a89;padding: 10px 15px 15px 15px;}
nav .depth5>li>a{color:#fff;font-size: 13px;position: relative;padding-left: 8px;font-weight: 300;}
nav .depth5>li>a:before{content: '';width: 2px;height: 2px; background: #fff;position: absolute;left:0;top:8px;}
nav .depth5>li>a:hover{text-decoration: underline;}
nav .depth5.btm {bottom: 0;}
nav .depth5.open{display: block;transition: 1s;}
.subHeader .nav_banner div:first-child:after{display: none;}
.subHeader .quick_btn{right: 137px;}
.subHeader .quick_btn div{display: inline-block;background: url(/kepco_alio/img/common_r/line.png)left top 3px no-repeat; margin-left: 5px;}
.subHeader .quick_btn a.banner_btn{font-size: 12px;color: #fff;padding: 3px 12px 4px 12px;background: #4570ad;border-radius: 3px;font-weight: 300;position: relative;margin-left: 10px;}
.sub_company .subHeader nav {margin: 25px 0 0 40px;}
.sub_company .subHeader nav > ul > li > a {padding:0 8px 0 3px; letter-spacing:-1.2px;}

/*사이트맵*/
#wrap_userguide{overflow-y: auto;}
.site_wrapper{padding:100px;}
.site_wrapper{position: fixed;left:0;top:-200%;z-index:350;width: 100%;display: none;}
.site_box{width: 1500px;min-width:1400px;margin: 0 auto;background: #fff;overflow: auto;position: relative;}
.site_box .close{font-size: 0;line-height: 0;border: 0;background: url(../../img/common_r/close_b.png)left top no-repeat;width: 24px;height: 24px;position: absolute;right: 67px;top:45px;padding: 0;}
.sitemap_top{background: #dfdfdf;text-align:center;vertical-align: top;}
.sitemap_top h3{font-size: 26px;color: #000;font-weight: 500;padding: 35px 0 12px 0;}
.sitemap_top .input_box{display: inline-block;padding-bottom: 15px;position: relative;}
.sitemap_top .input_box:after{content: ''; display: table; clear: both}
.sitemap_top input{border: 3px solid #065a89;font-size: 18px;color: #545454;width: 517px;height:50px;box-sizing: border-box;padding: 5px 10px;float: left;margin-right: 7px;}
.sitemap_top .searchList_box{border: 3px solid #065a89;position: absolute;left:0;top:47px;height: 200px;background: #fff;width: 511px;z-index: 200;display: none;}
.sitemap_top .searchList_box ul{padding:15px 20px;height: 200px;box-sizing: border-box;overflow-y: auto;}
.sitemap_top .searchList_box ul li{text-align: left;border-bottom: 1px dotted #bfc3c7;padding: 5px 0;}
.sitemap_top .searchList_box ul li:last-child{border-bottom:0;}
.sitemap_top .searchList_box ul li a{font-size:15px;color: rgb(119, 119, 119);}
.sitemap_top .searchList_box ul li a span{font-weight:500; color: rgb(51, 51, 51);}
.sitemap_top .searchmenu{font-size: 20px;color: #fff;background: #065a89;box-sizing: border-box;height: 50px;padding: 8px 25px;float: left;}
.sitemap_mid{width: 950px;margin: 14px auto;position: relative;}
.sitemap_mid div{overflow: hidden;border-bottom: 1px solid #b9b9b9;padding: 5px 26px;}
.sitemap_mid div p{font-size: 13px;color: #fff;background: #1d92dd;border-radius: 3px;display: inline-block;padding: 5px 10px;float: left;width: 120px;box-sizing: border-box;text-align: center;}
.sitemap_mid ul{overflow: hidden;float: left;margin-left: 2px;}
.sitemap_mid ul li{float: left;}
.sitemap_mid ul li a{font-size: 13px;color: #333;padding: 0 19px;line-height: 29px;position: relative;}
.sitemap_mid ul li a:hover{text-decoration: underline;}
.sitemap_mid ul li a:after{content:'';position:absolute;right:0;top:9px;width:3px;height:3px;border-radius:50%;background:#757373;display: block;}
.sitemap_mid ul li:last-child a:after{display:none;}
.box_close{font-size:0;line-height: 0;width: 30px;height: 30px;background: url(../../img/common_r/list_close.jpg)left top no-repeat;position: absolute;right:-3px;bottom: -3px;}
.info_btn{background: #f9860b;color: #fff;font-size: 13px;border-radius: 3px;padding: 5px 10px;position: absolute;right:0;bottom:5px;margin-right: 20px;}
.sitemap_btm{overflow: hidden;}
.sitemap_btm .site_tab{background: #065a89;height: 49px;}
.sitemap_btm .site_tab ul{overflow: hidden;width:1210px;;margin: 0 auto;}
.sitemap_btm .site_tab ul li{float: left;padding: 0 22px;position: relative;}
.sitemap_btm .site_tab ul li:after{content: '';width: 1px;height: 11px;background: rgba(255,255,255,0.3);position: absolute;right:0;top:18px;}
.sitemap_btm .site_tab ul li:last-child:after{display:none;}
.sitemap_btm .site_tab ul li a{font-size: 16.5px;color: #cddee7;display:block;padding: 10.5px 0;}
.sitemap_btm .site_tab ul li a:hover{color: #fff;}
.sitemap_btm .site_tab ul li.active a{color: #fff;border-bottom: 4px solid #f12525;}
.sitemap_btm .site_cts{/*padding:20px 0;*/overflow: hidden;display: none;width: 100%;overflow-y:auto;box-sizing:border-box}
.sitemap_btm .site_cts.active{display: block;}
.sitemap_btm .site_cts h4>a{font-size:16px;color: #1c78a8;float: left;font-weight: 500;}
.sitemap_btm .site_cts .prg{border-bottom: 1px solid #bfc3c7;padding: 20px 0 0 0;overflow: hidden;width: 1400px; margin: 0 auto;}
.sitemap_btm .site_cts .prg:after{content: ''; display: table; clear: both}
.sitemap_btm .site_cts .prg:last-child{border-bottom:0;}
.sitemap_btm .site_cts .prg>h4{float: left;width: 150px;padding-bottom:20px;}
.sitemap_btm .site_cts .prg>ul{float: left;width: 89%;list-style:none;font-size:0;letter-spacing: -5px;}
.sitemap_btm .site_cts .prg>ul>li{margin:0 50px 20px 0;display: inline-block;letter-spacing: 0;vertical-align: top;*display:inline;zoom:1;width: 199px;}
.sitemap_btm .site_cts .prg>ul>li>a{font-size:16px;color: #000;font-weight: 500;margin-bottom: 5px;}
.sitemap_btm .site_cts .prg>ul>li>ul>li>a{font-size: 13px;color: #333;}
.sitemap_btm .site_cts .prg>ul>li>ul>li>a:hover{color: #065a89;}
.sitemap_btm .site_cts .more_depth{overflow: hidden;}
.sitemap_btm .site_cts .more_depth a{font-size:12px;padding:0 5px;padding-left: 14px;position: relative;display: block;}
.sitemap_btm .site_cts .more_depth a:hover{color: #065a89;}
.sitemap_btm .site_cts .more_depth a:before{content: '';width:3px;height:3px;border-radius: 50%;display: block;position: absolute;left:5px;top:8px;background:#757373;}
.shadow{position: fixed;lefT:0;top:0;width: 100%;height:100%;background: rgba(0,0,0,0.8);z-index: 320;display: none;}

/*서브메인 공통*/
.sub{min-width: 1400px}
.sub_title{text-align: center;padding: 480px 0 35px 0;}
.sub_title h2{font-size: 35px;color: #000;font-weight: 500;}
.sub_title p{font-size: 18px;color: #000;margin: 9px 0 30px 0;}

.info_top{text-align: center;margin-bottom: 20px;}
.info_top h3{font-size: 25px;color: #000;font-weight: 500;display: inline-block;font-family: 'Noto Sans KR', sans-serif;}
.info_top h3 span{font-size: 18px;padding-left: 15px;margin: 0 20px;}
.info_top h3 span.up{background: url(../../img/main_r/up_red.png)left bottom 5px no-repeat;color: #f10808;}
.info_top h3 span.down{background: url(../../img/main_r/down_blue.png)left bottom 5px no-repeat;color: #1375ab;}
.info_top p{display: inline-block;color: #333;}

.conSection_first{margin: 25px 0 150px 0;overflow: hidden;}
.conSection_second{overflow: hidden;}

.sub_info{overflow: hidden;}
.info_box{float: left;width: 33.8%;position: relative;}
.info_box:last-child{width: 452px;}
.info_box img{transition: 0.8s;-webkit-transition: 0.8s;}
.info_box a{display: block;}
.info_box .txt_area{padding: 20px 0 0 20px;background: url(../../img/common_r/dotted_line.png)right 10px bottom no-repeat;}
.info_box .txt_area h3{font-size: 20px;color: #000;font-weight: 500;}
.info_box .txt_area p{color: #000;margin: 8px 0 15px 0;}
.info_box .txt_area ul{overflow: hidden;}
.info_box .txt_area ul li{position: relative;float: left;margin-right: 15px;}
.info_box .txt_area ul li:before{content: '';width: 3px;height: 3px;border-radius: 50%;background: #fb3b14;position: absolute;left:0;top:8px;}
.info_box .txt_area ul li a{color: #000;font-size: 13px;padding-left: 7px;}
.info_box .more_btn2{position: absolute;right:40px;bottom: 30px;}
.info_box:last-child .more_btn2{right: 20px;}

.info_box .txt_area ul li a:hover{text-decoration: underline;}
.info_box:hover img, .info_box:focus img{transform: scale3d(1.2, 1.2, 1);-webkit-transform: scale3d(1.2, 1.2, 1);transition: 0.8s;-webkit-transition: 0.8s;}

/*서브공통*/
.visual_tit h2{font-size: 25px;color: #000;text-shadow: 5px 0 5px rgba(0,0,0,0.19);padding-top: 250px;font-weight: 500;}
.visual_tit p{font-size: 13px;color: rgba(0,0,0,0.8);}


/**** Footer ****/
footer{min-width: 1400px;position:relative;z-index:260;background:#fff;margin-top: 100px;}
.footer_t{border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;height: 45px;}
.footer_t .wrap{position: relative;}
.f_nav{display: inline-block;}
.f_nav ul{overflow: hidden;}
.f_nav ul li{float: left;}
.f_nav ul li:first-child a{color: #4988e4;padding-left: 0}
.f_nav ul li a{color: #333;padding-left:20px;line-height: 45px;display: block;transition: 0.5s;-webkit-transition: 0.5s;}
.f_nav ul li a:hover{color: #4988e4;transition: 0.5s;-webkit-transition: 0.5s;}
footer .sns {position:absolute; right:220px; top:0;}
footer .sns ul {overflow:hidden;}
footer .sns ul li {float:left;}
footer .sns ul li a {display:block; width:23px; height:45px; margin:0 2px; background:url(/kepco_alio/img/common_r/img_common.png) left top no-repeat; font-size:0;}
footer .sns ul li:nth-child(1) a {background-position:0 -89px;}
footer .sns ul li:nth-child(2) a {background-position:-30px -89px;}
footer .sns ul li:nth-child(3) a {background-position:-60px -89px;}
footer .sns ul li:nth-child(4) a {background-position:-90px -89px;}
footer .sns ul li:nth-child(5) a {background-position:-120px -89px;}
footer .sns ul li:nth-child(6) a {background-position:-150px -89px;}
.familySite {position:relative; float:right;}
.familySite button {display:block; box-sizing:border-box; padding-left:20px; height:45px; width:200px; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; text-align:left; font-size:14px; color:#000; font-weight:500; }
.familySite button:after {content:' '; position:absolute; top:18px; right:20px; width:10px; height:10px; background:url(/kepco_alio/img/common_r/img_common.png) -60px -180px no-repeat;}
.familySite .layer_box {box-sizing:border-box; top:auto; bottom:45px; z-index:420; height:538px; padding:20px; border:1px solid #e5e5e5; background: #fff; box-shadow:none; text-align:left;}
.familySite .layer_box>ul {border:0;}
.familySite .layer_box>ul>li:first-child {padding-bottom:10px;margin-bottom:10px;border-bottom: 1px dotted #ccc;}
.familySite .family_title {display:block; margin-bottom:8px; font-weight:500;}
.familySite .layer_box a:hover {text-decoration:underline;}
.footer_b .wrap>div {position:relative; box-sizing:border-box; padding:14px 12px;}
.footer_b .wrap>div:nth-child(2):after {content: ''; position:absolute; right:0; top:16px; width:1px; height:43px; background:#ccc; }
.footer_b {margin-top:22px; overflow:hidden; }
.footer_b p {font-size:13px; color:#333;}
.footer_b .logo_footer {float:left; width:200px; height:26px; margin:16px 15px 0 0; background:url(/kepco_alio/img/common_r/img_common.png) 0 -50px no-repeat; font-size:0; color:transparent;}
.footer_b .address {float: left;}
.footer_b .custom_center {float: left;overflow: hidden;}
.footer_b .custom_center p {float: left;}
.footer_b .custom_center .tel {position: relative;top: -35px;margin-left: 20px;display:inline-block;}
.footer_b .custom_center .tel span {font-size:44px; position:relative; top:20px; color:#fb3b14; font-weight:500;}
.footer_b .wrap>div.mark {float: right;padding-right: 0;padding-top: 7px;width:auto;height:auto;left:auto;top:auto;opacity:1;}
.footer_b .wrap>div.mark a {display: block;float: left;}
.footer_b .wrap>div.mark a:first-child {margin-right: 10px;}
.footer_b p span {display:inline-block;}
.m_footer {min-width:1903px;}


@media screen and (max-width:1817px){
    footer{margin-top: 100px;}
}

@media screen and (max-width:1700px){
    header{position: absolute;}
}
/*0603*/
#wrap.main {/*0522*/min-width: 1400px;}
.bbs_list {/*0522*/border-top:2px solid #707070;}
.bbs_list table.list thead tr th {/*0522*/color:#000; font-weight:500; line-height:16px; background:#f6f6f6;}
.wrap_table {/*0522*/border-top:2px solid #707070;}
.table_list th {/*0522 전체수정*/background-color:#f6f6f6;color:#333; /*border-right:1px solid #ddd;*/ border-left:1px solid #ddd;border-bottom: 1px solid #ddd;}
.table_list th span {/*0522*/font-weight: 500;}
.table_list td {/*0522 보더색*/border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
#lnb ul.menu3dep > li:first-child{border-top:2px solid #707070;}
#lnb ul.menu3dep > li:last-child{border-bottom:2px solid #707070;}
.sub_01 .inbox{padding-top: 340px;}
.layer-open {overflow: hidden;}
.lnbArea{display:none;}
.subvisual_title{display:none}
.mobile_subMenu{display:none}
.top_btn{display:none}